
Partial Class Home_Mobile
    Inherits System.Web.UI.MasterPage

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        PageName.Text = SiteMap.CurrentNode.Title

        Page.Header.Title = "Charter | " & SiteMap.CurrentNode.Title
    End Sub
End Class

